/* 购物页面*/
.mainbd{width:100%;background:#fff; overflow:hidden;height:auto}
.mycart{width:1200px;margin:0 auto;overflow:hidden;}
.mycart h2{padding:35px 0px 35px 0px; color:#1b1b1b;}
.sw410{width:410px;color:#959595;border-right:1px solid #959595;display:inline-block;text-align:center;font-size:14px;font-weight:600}
.sw410r{width:410px;color:#1b1b1b; display:inline-block; text-align:center;font-size:14px;font-weight:600}

.my-div{ background-color:#d1d3d3; border-radius:5px 5px 0px 0px;height:100px;padding:30px;}
.my-div .my-div1{width:940px; float:left;}
.my-div .my-div1 h3{ font-size:24px; font-weight:500;height:55px; line-height:55px;}
.my-div .my-div1 p{font-size:14px;font-weight:600; color:#666}
.my-div .my-div2{float:left; font-size:18px; font-weight:600;line-height:100px;}

.my-pay{ background-color:#fff; border-radius:0px 0px 5px 5px;padding:0 30px 55px 30px; border:1px solid #d1d3d3}
.my-pay h3{font-size:24px; font-weight:500;height:120px; line-height:120px; color:#1e1e1e}
.my-pay img{width:260px;height:70px;}
.my-pay  a{ border:2px solid #e5e2e2; display:inline-block; border-radius:5px;padding:2px;margin-right:10px;}
.my-pay  a:hover{border:2px solid #005caa;}


/* 表格代码*/
.carttb{clear:both; font-size:12px;width:1200px;margin:40px auto 123px auto;padding:0 5px;border:1px  solid #ddd;border-radius:5px;}
.carttb tbody th{height: 42px;line-height:42px;font-weight:normal;text-align:center;font-size:14px; font-weight:600; border:1px  solid #ddd;background-color:#d1d3d3; color:#313131;}
.carttb tbody td{padding:60px 0; text-align:center; border-bottom:1px  solid #ddd;font-size:16px; font-weight:600; color:#797a7a}
.carttb tfoot td{height:120px;padding-top:3px; text-align:center; border-bottom:1px  solid #ddd;font-size:16px; font-weight:600; color:#797a7a}
.carimg{width:108px;height:108px;}
.carttb  p{padding:5px;}
.total{width:1200px;margin:40px auto 60px auto;text-align:right; font-size:18px; color:#313131}

.pdl{ text-align:left !important; padding-left:20px;}

/*产品服务详情页面*/
.promcbox{width:100%;background:#fff; float:left}
.promcbd{width:1200px;margin:0 auto;overflow:hidden;min-height:410px; background-color:#7ecef4; border-bottom:10px solid #535353}
.protxt{box-sizing:border-box;width:1200px;margin:0 auto;overflow:hidden; font-size:18px; color:#626262; background-color:#eee;padding:20px 30px; line-height:30px;margin-bottom:40px}

.prodiv1{width:450px; float:left; font-size:48px; color:#fff; text-align:center;padding-top:170px;}
.prodiv2{width:750px; float:left;color:#fff; background-color:#8fdbff;min-height:410px;}
.prodiv2 h2{font-size:22px;height:65px; line-height:65px;padding-left:30px}
.prodiv2 li{padding-left:30px; float:left;}
.nexta{
	width: 36px;
	height: 36px;
	display: inline-block;
	background-image: url(../images/abg.png);
	background-repeat: no-repeat; text-align:center; font-size:35px; color:#fff; padding-top:3px;
}
.m18{margin:40px; font-size:20px; color:#000}
.pro1{width:110px; height:95px;background-color:#85d3f8; text-align:center;padding-top:25px;box-sizing:border-box; border:2px solid #fff; border-radius:6px;margin:0 23px 20px 0; position:relative; float:left;}
.prochk{ position:absolute;top:-1px; right:-1px;}
.pro1:hover{ background-color:#3489c9}

.pro1bt{ display: inline-block;width:190px;height:60px;line-height:60px;text-align:center; background-color:#434343;border-radius:10px; color:#fff; font-size:18px; font-weight:600;margin:0 10px 0 70px;}
.pro1bt:hover{background-color:#272626; color:#fff !important}

.pro2bt{ display: inline-block;width:190px;height:60px;line-height:60px;text-align:center; background-color:#3489c9;border-radius:10px; color:#fff; font-size:18px; font-weight:600;margin:0 10px;}
.pro2bt:hover{background-color:#1c5987; color:#fff !important}
